<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="标签分类"
        android:paddingStart="16dp"
        android:paddingTop="10dp"
        android:paddingEnd="16dp"
        android:paddingBottom="10dp"
        android:textColor="@color/text_title"
        android:textSize="@dimen/secondary_title_text_size"
        android:textStyle="bold" />

    <com.google.android.flexbox.FlexboxLayout
        android:id="@+id/tagFlexbox"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="12dp"
        android:paddingTop="5dp"
        android:paddingEnd="12dp"
        android:paddingBottom="15dp"
        app:flexWrap="wrap" />

</LinearLayout>